Bug 848762 - Typo in part 12.3 of the API guide
Typo in part 12.3 of the API guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Macpherson
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-16 07:22 EDT by Dan Yasny
Modified: 2014-03-25 03:00 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 12:25:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Yasny 2012-08-16 07:22:09 EDT
Description of problem:

<nic> 
  <ip address="192.168.0.129" netmask="255.255.255.0" gateway="192.168.0.1"/> 
</nic> 

should be host_nic and not nic
Comment 1 Dan Macpherson 2012-08-29 08:03:12 EDT
Typo found in 13.3.1. Bonded Interfaces

Corrected typo.
Comment 2 Dan Macpherson 2012-08-29 08:08:26 EDT
Sorry, that was for 13.3. Network Interface Sub-Collection

Note You need to log in before you can comment on or make changes to this bug.